/* #Base 960 Grid
================================================== */
/* line 4, sass/base_grid.scss */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
}

/* line 5, sass/base_grid.scss */
.column, .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}

/* line 7, sass/base_grid.scss */
.ie.ie6 .column, .ie.ie6 .columns {
  margin-left: 5px;
  margin-right: 5px;
}

/* line 10, sass/base_grid.scss */
.post-content .column img, .post-content .columns img, .entry-content .column img, .entry-content .columns img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

/* line 15, sass/base_grid.scss */
.ie.ie6 .post-content .column img, .ie.ie6 .post-content .columns img, .ie.ie6 .entry-content .column img, .ie.ie6 .entry-content .columns img {
  width: 100%;
  height: auto;
}
/* line 19, sass/base_grid.scss */
.ie.ie6 .post-content, .ie.ie6 .entry-content {
  overflow: hidden;
}
.ie.ie8 .post-content .column img, .ie.ie8 .post-content .columns img, .ie.ie8 .entry-content .column img, .ie.ie8 .entry-content .columns img {
  width: 100%;
  height: auto;
}
/* line 19, sass/base_grid.scss */
.ie.ie8 .post-content, .ie.ie8 .entry-content {
  overflow: hidden;
}

/* Nested Column Classes */
/* line 26, sass/base_grid.scss */
.alpha, .columns.alpha {
  margin-left: 0;
}

/* line 27, sass/base_grid.scss */
.omega, .columns.omega {
  margin-right: 0;
}

/* line 29, sass/base_grid.scss */
.container .one-third.column {
  width: 300px;
}

/* line 30, sass/base_grid.scss */
.container .two-thirds.column {
  width: 620px;
}

/*****************************
        12 Column
*****************************/
/* Base Grid */
/* line 37, sass/base_grid.scss */
.one {
  width: 60px;
}

/* line 38, sass/base_grid.scss */
.two {
  width: 140px;
}

/* line 39, sass/base_grid.scss */
.three {
  width: 220px;
}

/* line 40, sass/base_grid.scss */
.four {
  width: 300px;
}

/* line 41, sass/base_grid.scss */
.five {
  width: 380px;
}

/* line 42, sass/base_grid.scss */
.six {
  width: 460px;
}

/* line 43, sass/base_grid.scss */
.seven {
  width: 540px;
}

/* line 44, sass/base_grid.scss */
.eight {
  width: 620px;
}

/* line 45, sass/base_grid.scss */
.nine {
  width: 700px;
}

/* line 46, sass/base_grid.scss */
.ten {
  width: 780px;
}

/* line 47, sass/base_grid.scss */
.eleven {
  width: 860px;
}

/* line 48, sass/base_grid.scss */
.twelve {
  width: 940px;
}

/* Offsets */
/* line 51, sass/base_grid.scss */
.container .offset-by-one {
  margin-left: 80px;
}

/* line 52, sass/base_grid.scss */
.container .offset-by-two {
  margin-left: 160px;
}

/* line 53, sass/base_grid.scss */
.container .offset-by-three {
  margin-left: 240px;
}

/* line 54, sass/base_grid.scss */
.container .offset-by-four {
  margin-left: 320px;
}

/* line 55, sass/base_grid.scss */
.container .offset-by-five {
  margin-left: 400px;
}

/* line 56, sass/base_grid.scss */
.container .offset-by-six {
  margin-left: 480px;
}

/* line 57, sass/base_grid.scss */
.container .offset-by-seven {
  margin-left: 560px;
}

/* line 58, sass/base_grid.scss */
.container .offset-by-eight {
  margin-left: 640px;
}

/* line 59, sass/base_grid.scss */
.container .offset-by-nine {
  margin-left: 720px;
}

/* line 60, sass/base_grid.scss */
.container .offset-by-ten {
  margin-left: 800px;
}

/* line 61, sass/base_grid.scss */
.container .offset-by-eleven {
  margin-left: 880px;
}

/* line 64, sass/base_grid.scss */
.omegapadder {
  margin-right: 0;
  padding-right: 10px;
}

/* #Clearing
================================================== */
/* Self Clearing Goodness */
/* line 81, sass/base_grid.scss */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
/* line 88, sass/base_grid.scss */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 96, sass/base_grid.scss */
.row:after,
.clearfix:after {
  clear: both;
}

/* line 99, sass/base_grid.scss */
.row,
.clearfix {
  zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
/* line 103, sass/base_grid.scss */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 112, sass/base_grid.scss */
.omegapadder {
  margin-right: 0;
  padding-right: 10px;
}
